MPI_File_seek(3)

NAME
MPI_File_seek - Updates the individual file pointer

SYNOPSIS
#include "mpi.h"
int MPI_File_seek(MPI_File fh, MPI_Offset offset, int whence)

INPUT PARAMETERS
fh  - file handle (handle)
offset
    - file offset (integer)
whence
    - update mode (state)

NOTES FOR FORTRAN
All MPI routines in Fortran (except for 'MPI_WTIME' and 'MPI_WTICK') have an additional argument 'ierr' at the end of the argument list. the routine in C. In Fortran, MPI routines are subroutines and are invoked with the 'call' statement. All MPI objects (e.g., 'MPI_Datatype', 'MPI_Comm', 'MPI_File') are of type 'INTEGER' in Fortran.